Subject: Re: bug#69590: 30.0.50; Build scripts break due to DOS-style line endings

From: Stefan Kangas <[email-masked]>
Date: Fri, 4 Oct 2024 18:18:38 -0700

Eli Zaretskii <[email-masked]> writes:

> [Please use Reply All to reply to keep the bug tracker CC'ed.]
>
>> From: "Divvy Cr." <[email-masked]>
>> Date: Wed, 6 Mar 2024 20:25:09 +0000
>>
>> Hmmm, I'm running Emacs on WSL2, and this is the first and only time I've had this issue, which is what baffled
>> me.
>>
>> Sorry for the confusion, and thanks for the reply!
>
> You are building a GNU/Linux build of Emacs on WSL2?  To update the
> repository from upstream, are you running Git on Windows or on
> GNU/Linux?

More information was requested, but none was given within 6 months, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.